# TssV2TransactionsGet200ResponsePaymentInformationAccountFeatures

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**balanceAmount** | **string** | Remaining balance on the account. | [optional] 
**previousBalanceAmount** | **string** | Remaining balance on the account. | [optional] 
**currency** | **string** | Currency of the remaining balance on the account. For the possible values, see the ISO Standard Currency Codes. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


